import $ from 'jquery';
import _ from 'lodash';

export default {
    init: _.once(function() {
        $('.avatar-tooltip > .aui-avatar-inner > img').tooltip({
            hoverable: false,
            offset: 5,
            gravity: function() {
                // Always position on screen
                return $.fn.tipsy.autoNS.call(this) + $.fn.tipsy.autoWE.call(this);
            },
            delayIn: 0,
            live: true,
        });
    }),
};
